Subject: updated smap

From: Ted Keller <[email-masked]>
Date: Sun, 4 Feb 2001 00:08:20 -0500 (EST)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I've updated my smap version to enable spam content filtering for mail
with embedded html tags.  Been running it for a couple of weeks now and it
seems to hold together pretty good.

The code also recognized javascript - and handles it effectively.

I also added a feature to allow for substing matching in html tagged
areas.  This permits the rejection of mail based on a partial url entry.
An example may be 

tag nudecasino.com

This will reject any message with a url containing these characters.

If anyone is interested, please contact me offline and I will tell you
where to pick it up at.

ted keller